Subject: Re: [Dots] Publication of draft-ietf-dots-use-cases requires IPR conformance check

From: Roman Danyliw <[email-masked]>
Date: Wed, 9 Jan 2019 17:54:39 +0000

Hello!

I'm inquiring again on the IPR check as document shepherd.  

Nik/Bob/Stefan: Could you please reply to the IPR check thread started at:

https://www.ietf.org/mail-archive/web/dots/current/msg02711.html

All authors: this draft is about to expire.  Could it please be resubmitted as -17 before that happens.

Thanks,
Roman

> -----Original Message-----
> From: Roman Danyliw
> Sent: Monday, October 29, 2018 1:12 PM
> To: [email-masked]
> Cc: [email-masked]' <[email-masked]>; [email-masked]
> consult.com' <[email-masked]>;
> [email-masked]' <[email-masked]>
> Subject: Publication of draft-ietf-dots-use-cases requires IPR conformance
> check
> 
> Hello!
> 
> The use case draft (draft-ietf-dots-use-cases-16) is ready for publication but
> is awaiting a shepherd write-up.  As the document shepherd, I need help
> from this draft's authors to complete the write-up as was noted in [1].
> Specifically, I need to assert that that the IPR issues per BCP 78/79  have been
> filed.
> 
> Daniel helpfully started a thread of public assertions on IPR from the authors:
> ** Daniel Migault: https://www.ietf.org/mail-
> archive/web/dots/current/msg02707.html
> ** Frank Xialiang: https://www.ietf.org/mail-
> archive/web/dots/current/msg02708.html
> ** Roland Dobbins: https://www.ietf.org/mail-
> archive/web/dots/current/msg02710.html
> ** Kaname Nishizuka: https://www.ietf.org/mail-
> archive/web/dots/current/msg02711.html
> 
> A response is still needed from Stefan Fouant, Nik Teague and Robert
> Moskowitz.
> 
> Stefan/Nik/Bob: can you please respond to Daniel's thread on IPR.
> 
> Thanks,
> Roman
> 
> [1] https://www.ietf.org/mail-archive/web/dots/current/msg02715.html